По вашему запросу ничего не найдено. - Страница 22

Всего объявлений
Красный Ниссан Жук, объемом двигателя 1.6 л и пробегом 89 тыс. км за 11700 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
11 700 $
523 575 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 11700)) }} грн
Бензин 1.6 л.
Вариатор
89 тис. км
Львов
Проверено по номеру по базе МВД
BC2535ET
- Офіційний Nissan Juke - Авто куплене у м.Л році у офіційного дилера, рік випуску за 2016 р. - Пробіг 89т. км - Перший і єдиний власник ав...
Серый Тойота РАВ 4, объемом двигателя 2 л и пробегом 163 тыс. км за 10999 $, фото 1 на Automoto.ua
С VIN-кодом
04.09.2026
10 999 $
492 315 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10999)) }} грн
Газ пропан-бутан \ Бензин 2 л.
Автомат
163 тис. км
Бердичев
Проверено по номеру по базе МВД
AM0544HT
Пропонуємо до вашої уваги автомобіль від власника ! Toyota RAV4 2007 року випуску. Потужний та надійний бензиновий двигун 2.0 Потужністю: ...
Серый Тойота РАВ 4, объемом двигателя 2.2 л и пробегом 190 тыс. км за 21497 $, фото 1 на Automoto.ua
С VIN-кодом
03.09.2026
21 497 $
962 635 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 21497)) }} грн
Дизель 2.2 л.
Автомат
190 тис. км
Черновцы
Проверено по номеру по базе МВД
AI0855OO
Стан автомобіля нового !!! Офіційний автомобіль! Куплений у дилера тойота , тут і обслуговується! Автомобіль без жодного підфарбовання (наві...
Синий Мерседес Е-Класс, объемом двигателя 1.95 л и пробегом 163 тыс. км за 31000 $, фото 1 на Automoto.ua
С VIN-кодом
04.09.2026
31 000 $
1 387 560 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 31000)) }} грн
Дизель 1.95 л.
Автомат
163 тис. км
Ивано-Франковск
Проверено по номеру по базе МВД
AT1507CO
Продається Mercedes-Benz E-class 220d 2018 року випуску з 2.0 дизельним двигуном, пригнаний з Німеччини у 2019 році з пробігом 8 тис.км. Авт...
29 021 $
1 298 689 грн
  • Гибрид (MHEV) 1.2 л.
  • Передний
  • Роботизированная
Синий Пежо 308, объемом двигателя 1.6 л и пробегом 137 тыс. км за 7550 $, фото 1 на Automoto.ua
С VIN-кодом
04.09.2026
7 550 $
337 862 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7550)) }} грн
Дизель 1.6 л.
Ручная / Механика
137 тис. км
Винница
Проверено по номеру по базе МВД
BH8119CT
Peugeot 308 SW 1.6 Diesel - Офіційно куплений в Україні на дилері автомобіль - Перший і єдиний власник з автосалону, весь час в одних руках!...
Красный Ниссан Кашкай, объемом двигателя 1.6 л и пробегом 162 тыс. км за 11699 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
11 699 $
523 530 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 11699)) }} грн
Дизель 1.6 л.
Ручная / Механика
162 тис. км
Мукачево
Стан нового авто без перебільшень! В такому стані таких авто одиниці! По кузову без жодного підкрасу , вся в рідній фарбі! Комплектація BOSE...
Белый Опель Инсигния, объемом двигателя 1.5 л и пробегом 4 тыс. км за 21500 $, фото 1 на Automoto.ua
С VIN-кодом
12.08.2026
21 500 $
962 340 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 21500)) }} грн
Бензин 1.5 л.
Ручная / Механика
4 тис. км
Киев
Проверено по номеру по базе МВД
AT4855CI
НОВЫЙ автомобиль покупался в марте 2018года Официал.На ГАРАНТИИ 2 ГОДА БЕЗ ОГРАНИЧЕНИЯ ПРОБЕГА!!! Роcход топлива : Город — 6.9 л. Траса — 4....
46 494 $
2 080 606 грн
  • Бензин 2.5 л.
  • Полный
  • Вариатор
Зеленый Шевроле Лачетти, объемом двигателя 1.8 л и пробегом 187 тыс. км за 3999 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
3 999 $
178 955 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3999)) }} грн
Газ пропан-бутан \ Бензин 1.8 л.
Автомат
187 тис. км
Одесса
Проверено по номеру по базе МВД
AA0245HO
ОФІЦІЙНИЙ АВТОМОБІЛЬ,КУПЛЕНИЙ В ОФІЦІЙНОГО ДИЛЕРА.1.8.ГАЗ-БЕНЗИН.АВТОМАТ.КЛІМАТ КОНТРОЛЬ(заправлений).ПОВНА ЕЛЕКТРИКА.ЕЛЕКТРО ЗЕРКАЛА.І Т.Д....
Черный Мерседес Е-Класс, объемом двигателя 1.95 л и пробегом 135 тыс. км за 39900 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
39 900 $
1 786 722 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 39900)) }} грн
Дизель 1.95 л.
Автомат
135 тис. км
Кривой Рог
Проверено по номеру по базе МВД
AE1032XE
Продам авто в ідеальному стані, авто офіційне, по кузову ціле, морда в броне плівці, всі болючі місця в броне плівці, рідний пробіг, ходова ...
Синий БМВ Х5, объемом двигателя 2 л и пробегом 137 тыс. км за 27999 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
27 999 $
1 252 955 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 27999)) }} грн
Дизель 2 л.
Автомат
137 тис. км
Киев
Офіційний BMW X5, 1 власник, 137 тис. км, не битий, не фарбований, повна історія обслуговування. Додаю відео з детальним оглядом авто. Автом...
73 419 $
3 286 968 грн
  • Гибрид (MHEV) 1.97 л.
  • Полный
  • Автомат
Черный ВАЗ 2115 Самара, объемом двигателя 1.6 л и пробегом 110 тыс. км за 2207 $, фото 1 на Automoto.ua
С VIN-кодом
30.08.2026
2 207 $
98 763 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2207)) }} грн
Бензин 1.6 л.
Ручная / Механика
110 тис. км
Томаковка
Проверено по номеру по базе МВД
AP1830BK
Продам в отличном состоянии Ваз 2115 от первого владельца с автосалона, 2008 года выпуска, 1.6 бензин с родным пробегом - 110 тис. км. По ку...
Серый Форд Фокус, объемом двигателя 1.56 л и пробегом 198 тыс. км за 8500 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
8 500 $
380 375 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8500)) }} грн
Дизель 1.56 л.
Ручная / Механика
198 тис. км
Ровно
Проверено по номеру по базе МВД
BK6468EX
Продаю свій Ford Focus 3 2013 року 1.6 ECOnetic (по паспорту майже 2014 року). Я перший власник в Україні, авто пригнане особисто у 2020 р...